/* FOOTER SOCIETY  ------------------------------------------------------------------------------------- */

#footer_box {
	margin: 0 auto;
	width: 100%;
	height: auto;
	background-color: #78668e;
	padding: 0px 0px 0px 0px;
}


#footerText {
	margin: 0 auto;
	width:1000px;
	height:auto;
	text-align:center;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 8px 0px 8px 0px;
	background-image: url(../images/footer_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#footerText a:link, 
#footerText a:visited {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
	padding: 0px 5px;
}
#footerText a:hover {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #f48d22;
	text-decoration:none;
}


/* FOOTER CONFERENCES  ------------------------------------------------------------------------------------- */


#footerConferences_box {
	margin: 0 auto;
	width: 100%;
	height: auto;
	background-color: #ffa31d;
	padding: 0px 0px 0px 0px;
}


#footerConferencesText {
	margin: 0 auto;
	width:1000px;
	height:auto;
	text-align:center;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 8px 0px 8px 0px;
	background-image: url(../images/footerConferences_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#footerConferencesText a:link, 
#footerConferencesText a:visited {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
	padding: 0px 5px;
}
#footerConferencesText a:hover {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #625373;
	text-decoration:none;
}


/* FOOTER PUBLICATIONS  ------------------------------------------------------------------------------------- */


#footerPublications_box {
	margin: 0 auto;
	width: 100%;
	height: auto;
	background-color: #369ce8;
	padding: 0px 0px 0px 0px;
}


#footerPublicationsText {
	margin: 0 auto;
	width:1000px;
	height:auto;
	text-align:center;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 8px 0px 8px 0px;
	background-image: url(../images/footerPublications_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#footerPublicationsText a:link, 
#footerPublicationsText a:visited {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
	padding: 0px 5px;
}
#footerPublicationsText a:hover {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F7C709;
	text-decoration:none;
}

/* COPYRIGHT  ------------------------------------------------------------------------------------- */

#copyright_box {
	margin: 0 auto;
	width:100%;
	height: auto;
	margin-top:0px;
	background-color: #FFFFFF;
}
#copyright {
	margin: 0 auto;
	width:1000px;
	height:auto;
	text-align:center;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #57456d;
	padding: 5px;
}

#copyright a:link, 
#copyright a:visited {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #57456d;
	text-decoration: none;
}
#copyright a:hover {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #f48d22;
	text-decoration:none;
}